View Issue Details

IDProjectCategoryView StatusLast Update
0000838VPOP3WebMailpublic2021-08-19 12:16
ReporterpaulAssigned ToSimon 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version6.0.0Fixed in Version8.0 
Summary0000838: Be able to customise calendar colours in Webmail
DescriptionEither on a server level, or user level

Possibly link with iOS colour scheme (which is stored on the server) and/or Thunderbird (which I'm not sure about)
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

Simon

2012-07-16 09:40

reporter   ~0000378

How will webmail interact with the VPOP3 API? What values are posted to the server and how can webmail retrieve the stored colours?

paul

2012-07-16 15:14

administrator   ~0000384

Either use cookies, Webmail settings (setting_... values), or use the ~calendarproperty~ replacement with the appropriate 'calid' and 'propnamespace' set to 'http://apple.com/ns/ical/' and 'propname' set to 'calendar-color' to get the Mac/iPad/iPhone colours (the result is XML, but contains the colour)

Issue History

Date Modified Username Field Change
2012-05-10 11:06 paul New Issue
2012-05-10 11:06 paul Status new => assigned
2012-05-10 11:06 paul Assigned To => Simon
2012-05-18 15:18 paul Severity minor => feature
2012-07-16 09:40 Simon Note Added: 0000378
2012-07-16 09:40 Simon Assigned To Simon => paul
2012-07-16 09:40 Simon Reproducibility have not tried => N/A
2012-07-16 15:14 paul Note Added: 0000384
2012-07-16 15:14 paul Assigned To paul => Simon
2021-08-19 12:16 paul Status assigned => resolved
2021-08-19 12:16 paul Resolution open => fixed
2021-08-19 12:16 paul Fixed in Version => 8.0